This project contains:

  • 1 insecure development dependency
  • 4 outdated main dependencies

Crate deno_emit

Dependencies

(7 total, 4 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.441.0.86up to date
 base64^0.13.00.22.1out of date
 deno_ast^0.26.00.39.2out of date
 deno_graph^0.48.00.78.1out of date
 escape8259^0.5.20.5.3up to date
 futures^0.3.170.3.30up to date
 parking_lot^0.11.20.12.3out of date

Dev dependencies

(2 total, 1 possibly insecure)

CrateRequiredLatestStatus
 pretty_assertions^1.0.01.4.0up to date
 tokio ⚠️^1.11.01.38.0maybe insecure